<?php
include_once("config.php");
if($_REQUEST['paginationsearch']) {
    $paginationview = $_REQUEST['paginationsearch'];
    if ($paginationview == '' or $paginationview == null) {
        $paginationview = 1;
    }
}else{
    $paginationview = 1;
}

$searchquery = $_REQUEST['searchquery'];
$searchby = $_REQUEST['searchby'];
$orderby = $_REQUEST['orderby'];
$template = new ultimatestorelocator_searchstores("template_ultimate_searchstores.html", $paginationview, $searchquery, $searchby, $orderby);
$template->erefill=$erefill;
$template->advanced=$advanced;
$template->grouplogin=$grouplogin;
$template->delivery=$delivery;
$template->curbside=$curbside;
$template->storecombo=$storecombo;
$template->refilltitle=$refilltitle;
$template->refillnote=$refillnote;
$template->refillmessage=$refillmessage;
$seshname=$_SESSION["username"];

$template->show();
?>